Make WordPress Core

Changeset 54592 for branches/4.7


Ignore:
Timestamp:
10/17/2022 07:50:59 PM (22 months ago)
Author:
SergeyBiryukov
Message:

WordPress 4.7.25.

Location:
branches/4.7
Files:
4 edited

Legend:

Unmodified
Added
Removed
  • branches/4.7/package-lock.json

    r54000 r54592  
    11{
    22    "name": "WordPress",
    3     "version": "4.7.24",
     3    "version": "4.7.25",
    44    "lockfileVersion": 1,
    55    "requires": true,
  • branches/4.7/package.json

    r54000 r54592  
    11{
    22    "name": "WordPress",
    3     "version": "4.7.24",
     3    "version": "4.7.25",
    44    "description": "WordPress is web software you can use to create a beautiful website or blog.",
    55    "repository": {
  • branches/4.7/src/wp-admin/about.php

    r54453 r54592  
    4646        <div class="changelog point-releases">
    4747            <h3><?php _e( 'Maintenance and Security Releases' ); ?></h3>
     48            <p>
     49                <?php
     50                printf(
     51                    /* translators: %s: WordPress version number */
     52                    __( '<strong>Version %s</strong> addressed some security issues.' ),
     53                    '4.7.25'
     54                );
     55                ?>
     56                <?php
     57                printf(
     58                    /* translators: %s: HelpHub URL */
     59                    __( 'For more information, see <a href="%s">the release notes</a>.' ),
     60                    sprintf(
     61                        /* translators: %s: WordPress version */
     62                        esc_url( __( 'https://wordpress.org/support/wordpress-version/version-%s/' ) ),
     63                        sanitize_title( '4.7.25' )
     64                    )
     65                );
     66                ?>
     67            </p>
    4868            <p>
    4969                <?php
  • branches/4.7/src/wp-includes/version.php

    r54000 r54592  
    55 * @global string $wp_version
    66 */
    7 $wp_version = '4.7.24-src';
     7$wp_version = '4.7.25-src';
    88
    99/**
Note: See TracChangeset for help on using the changeset viewer.